!RepositoryCfg_v1
_mapper: &id001 !!python/name:lsst.obs.hsc.hscMapper.HscMapper ''
_mapperArgs:
  calibRoot: /sas2/projects/ngc3109/calib
_parents:
- !RepositoryCfg_v1
  _mapper: *id001
  _mapperArgs:
    calibRoot: /sas2/projects/ngc3109/calib
  _parents: []
  _policy: null
  _root: /sas2/projects/ngc3109
  dirty: true
_policy: null
_root: null
dirty: true
